# Place your local configuration in /etc/mosquitto/conf.d/
#
# A full description of the configuration file is at
# /usr/share/doc/mosquitto/examples/mosquitto.conf.example

pid_file /home/karlp/junk/mq142-test/mosquitto.pid

persistence true
persistence_location /home/karlp/junk/mq142-test/

log_dest file /home/karlp/junk/mq142-test/mosquitto.log
log_dest stderr 

port 9001


retry_interval 60


#include_dir /etc/mosquitto/conf.d
